osl::PieceBasicLessThan Struct Reference

## Public Member Functions

bool | operator() (Piece p0, Piece p1)

## Detailed Description

Definition at line 21 of file container.cc.

## Member Function Documentation

## operator()()

bool osl::PieceBasicLessThan::operator() | ( | Piece | p0,
|  | Piece | p1 )

inline

Definition at line 23 of file container.cc.

References osl::Piece::ptype(), osl::eval::Ptype_Eval_Table, and osl::unpromote().

The documentation for this struct was generated from the following file:

- container.cc